/* 
    Created on : 30.03.2017, 15:56:13
    Author     : C.Kolobov <KolobovConstantine@gmail.com>
*/
/* отображение списка туров в SEO страницах */
.tari-seo-grid > div:nth-child(3) {
	width: 480px;
	padding-left: 10px;
}
.tari-seo-grid div.about-group-weekend {
	width: 590px;
}
.tari-seo-grid > div:nth-child(2),
.tari-seo-grid > div:nth-child(3),
.tari-seo-grid > div:nth-child(4),
.tari-seo-list div.about-group div,
.tari-seo-list div.about-group,
.tari-seo-list > div:nth-child(4),
.tari-seo-list div.ctrl_col > div {
	display: inline-block;
	vertical-align: top;
}
.tari-seo-list > div:first-child{
	display: inline-block;
	/*width: 300px;*/
	width: 400px;
	padding: 10px;
	color: black;
	font-weight: bold;
}
.tari-seo-list > div:nth-child(2),
.tari-seo-list div.about-group div.descr_d1,
.tari-seo-list div.ctrl_col > br,
.tari-seo-list div.about-group > br {
	display: none;
}
.tari-seo-list div.about-group {
	/*width: 125px;*/
	width: 200px;
}
.tari-seo-list div.about-group-weekend {
	width: 450px;
}
.tari-seo-list div.about-group div.gray_text {
	/*width: 125px;*/
	width: 200px;
	padding: 10px 20px;
	font-size: 1.15em;
}
.tari-seo-list div.about-group-weekend div.descr_d1 {
	display: inline-block;
	white-space: nowrap;
	padding: 10px;
	width: 260px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.tari-seo-list div.ctrl_col {
	/*width: 300px;*/
	text-align: right;
}
/*
.tari-seo-list div.ctrl_col div.price_p1 {
	padding: 5px 20px;
}
.tari-seo-list div.ctrl_col a.tari-btn {
	margin: 5px 0;
}*/
span.tari_viewchange_button {
     /* padding: 5px; */
     /* font-size: 1.15em; */
	cursor: pointer;
	margin-left: 10px;
	text-decoration: underline;
}
span.tari_viewchange_button:hover, span.tari_viewchange_button.active {
	text-decoration: none;
}
span.tari_viewchange_label {
     /* line-height: 44px; */
     /* margin-left: 380px; */
     /* font-size: 1.15em; */
}
#tari-seo-links::after, div.tari_viewchange_button-box::after, #tari-seo-filter-box:after {
	content: "";
	clear: both;
	display: table;
}
.tari_viewchange_button-box {
    float: right;
    line-height: 40px;
}
.tari-seo-filter {
	float: left;
	margin-right: 20px;
	margin-left: 55px;
	margin-bottom: 10px;
	padding: 30px 0px;
	padding-bottom: 20px;
}
#tari-seo-filter-box {
	/* border: 1px solid black; */
	/* border-radius: 5px; */
	/* padding: 10px; */
	/* margin: 10px 0; */
	border: 0;
	/*padding: 30px 0px;
	padding-bottom: 20px;*/
	height: 100%;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	width: 858px;
	border-left: 0;
	border-right: 0;
	color: #7a7a7a;
	background-color: #ebebeb;
	margin-left: -25px;
}
.tari-seo-filter-label {
     /* font-size: 1.15em; */
	margin-bottom: 10px;
	margin-right: 10px;
	font-weight: normal;
}
.tari-seo-filter label, .tari-seo-filter div.elem-slect{
	display: inline-block;
}
.tari-seo-list .title_t1 a {
    font-size: 16px;
}
a.tari-seo-button:hover {
    color: #FFFFFF !important;
    background: #468CCF;
    background: linear-gradient(top, #20BEF9, #20BEF9);
    background: -ms-linear-gradient(top, #20BEF9, #20BEF9);
    background: -webkit-gradient(linear, left top, left bottom, from(#20BEF9), to(#20bef9));
    background: -moz-linear-gradient(top, #20BEF9, #20BEF9);
    text-decoration: none;
    box-shadow: 0px 1px 1px 1px #20bef9;
}

.tari-seo-button {
    /* font-family: arial; */
    font-family: "Arial";
    font-weight: bold;
    color: #FFFFFF !important;
    font-size: 15px;
    text-shadow: 1px 1px 0px #7CACDE;
    box-shadow: 0px 4px 1px #0478A7;
    padding: 10px 25px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #20BEF9;
    background: linear-gradient(top, #24C1FC, #0AA7E2);
    background: -ms-linear-gradient(top, #24C1FC, #0AA7E2);
    background: -webkit-gradient(linear, left top, left bottom, from(#24C1FC), to(#0AA7E2));
    background: -moz-linear-gradient(top, #24C1FC, #0AA7E2);
}

.seo-pages-list-item {
    margin-left: 40px;
    border-bottom: 1px dotted #000;
    display: list-item;
    list-style: circle;
}
.seo-pages-list{
	margin-top:10px;
	margin-bottom: 30px;	
}

.view.view-localtours-active .views-row-last .gray_hr {
    border: none;
}   